clear all
close all
clc

X= fzero('h',[0,pi/2])


xplot= linspace(0,pi/2,200);

f= xplot.^2;
g= atan(xplot);

Y= X^2
M=2*X;

tan= M.*xplot - M.*X + Y;

plot(xplot,f,'r')
hold on
plot(xplot,g,'b')
hold on

plot(xplot,tan,'g')
